<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B269.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.68 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{377}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{328}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{49}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{73}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{73}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{328}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_269" HEIGHT="3648" WIDTH="2440" PHYSICAL_IMG_NR="269" QUALITY="OK" ACCURACY="99.68">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="269" WIDTH="2440" ID="PAG_269_TopMargin">
        <TextBlock HPOS="857" VPOS="99" HEIGHT="45" WIDTH="1459" ID="PAG_269_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="857" VPOS="99" HEIGHT="45" WIDTH="1459" ID="PAG_269_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="857" VPOS="99" HEIGHT="36" WIDTH="78" ID="PAG_269_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000001" HPOS="935" VPOS="110" WIDTH="21" />
            <String HPOS="956" VPOS="110" HEIGHT="26" WIDTH="33" ID="PAG_269_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000002" HPOS="989" VPOS="99" WIDTH="21" />
            <String HPOS="1010" VPOS="99" HEIGHT="37" WIDTH="71" ID="PAG_269_ST000003" WC="1" CONTENT="lov." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000003" HPOS="1081" VPOS="99" WIDTH="21" />
            <String HPOS="1102" VPOS="99" HEIGHT="37" WIDTH="97" ID="PAG_269_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000004" HPOS="1199" VPOS="100" WIDTH="20" />
            <String HPOS="1219" VPOS="100" HEIGHT="37" WIDTH="98" ID="PAG_269_ST000005" WC="1" CONTENT="aktiv" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000005" HPOS="1317" VPOS="100" WIDTH="19" />
            <String HPOS="1336" VPOS="100" HEIGHT="44" WIDTH="245" ID="PAG_269_ST000006" WC="1" CONTENT="socialpolitik" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_269_SP000006" HPOS="1581" VPOS="103" WIDTH="654" />
            <String HPOS="2235" VPOS="103" HEIGHT="41" WIDTH="81" ID="PAG_269_ST000007" WC="1" CONTENT="269" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="121" VPOS="269" HEIGHT="654" WIDTH="2175" ID="PAG_269_PrintSpace">
        <TextBlock HPOS="291" VPOS="269" HEIGHT="61" WIDTH="1877" ID="PAG_269_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="291" VPOS="269" HEIGHT="61" WIDTH="1877" ID="PAG_269_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="291" VPOS="270" HEIGHT="40" WIDTH="103" ID="PAG_269_ST000008" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000007" HPOS="394" VPOS="269" WIDTH="12" />
            <String HPOS="406" VPOS="269" HEIGHT="41" WIDTH="208" ID="PAG_269_ST000009" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000008" HPOS="614" VPOS="270" WIDTH="17" />
            <String HPOS="631" VPOS="270" HEIGHT="51" WIDTH="57" ID="PAG_269_ST000010" WC="0.91" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000009" HPOS="688" VPOS="272" WIDTH="31" />
            <String HPOS="719" VPOS="272" HEIGHT="50" WIDTH="121" ID="PAG_269_ST000011" WC="0.99" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000010" HPOS="840" VPOS="271" WIDTH="13" />
            <String HPOS="853" VPOS="271" HEIGHT="41" WIDTH="217" ID="PAG_269_ST000012" WC="0.99" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000011" HPOS="1070" VPOS="271" WIDTH="19" />
            <String HPOS="1089" VPOS="271" HEIGHT="52" WIDTH="59" ID="PAG_269_ST000013" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000012" HPOS="1148" VPOS="273" WIDTH="30" />
            <String HPOS="1178" VPOS="273" HEIGHT="41" WIDTH="138" ID="PAG_269_ST000014" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000013" HPOS="1316" VPOS="274" WIDTH="12" />
            <String HPOS="1328" VPOS="274" HEIGHT="40" WIDTH="34" ID="PAG_269_ST000015" WC="0.95" CONTENT="J." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000014" HPOS="1362" VPOS="273" WIDTH="21" />
            <String HPOS="1383" VPOS="273" HEIGHT="41" WIDTH="112" ID="PAG_269_ST000016" WC="1" CONTENT="Klint" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000015" HPOS="1495" VPOS="274" WIDTH="16" />
            <String HPOS="1511" VPOS="274" HEIGHT="52" WIDTH="58" ID="PAG_269_ST000017" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000016" HPOS="1569" VPOS="275" WIDTH="30" />
            <String HPOS="1599" VPOS="275" HEIGHT="41" WIDTH="95" ID="PAG_269_ST000018" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000017" HPOS="1694" VPOS="277" WIDTH="13" />
            <String HPOS="1707" VPOS="277" HEIGHT="40" WIDTH="135" ID="PAG_269_ST000019" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000018" HPOS="1842" VPOS="278" WIDTH="13" />
            <String HPOS="1855" VPOS="278" HEIGHT="41" WIDTH="238" ID="PAG_269_ST000020" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000019" HPOS="2093" VPOS="278" WIDTH="17" />
            <String HPOS="2110" VPOS="278" HEIGHT="52" WIDTH="58" ID="PAG_269_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="380" HEIGHT="62" WIDTH="2175" ID="PAG_269_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="121" VPOS="380" HEIGHT="62" WIDTH="2175" ID="PAG_269_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="121" VPOS="380" HEIGHT="40" WIDTH="124" ID="PAG_269_ST000022" WC="1" CONTENT="Grete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000020" HPOS="245" VPOS="380" WIDTH="14" />
            <String HPOS="259" VPOS="380" HEIGHT="41" WIDTH="171" ID="PAG_269_ST000023" WC="1" CONTENT="Schødts" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000021" HPOS="430" VPOS="380" WIDTH="18" />
            <String HPOS="448" VPOS="380" HEIGHT="52" WIDTH="58" ID="PAG_269_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000022" HPOS="506" VPOS="380" WIDTH="29" />
            <String HPOS="535" VPOS="380" HEIGHT="53" WIDTH="99" ID="PAG_269_ST000025" WC="1" CONTENT="Villy" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000023" HPOS="634" VPOS="381" WIDTH="11" />
            <String HPOS="645" VPOS="381" HEIGHT="41" WIDTH="182" ID="PAG_269_ST000026" WC="1" CONTENT="Søvndal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000024" HPOS="827" VPOS="382" WIDTH="15" />
            <String HPOS="842" VPOS="382" HEIGHT="51" WIDTH="92" ID="PAG_269_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000025" HPOS="934" VPOS="382" WIDTH="22" />
            <String HPOS="956" VPOS="382" HEIGHT="41" WIDTH="97" ID="PAG_269_ST000028" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_269_SP000026" HPOS="1053" VPOS="384" WIDTH="27" />
            <String HPOS="1080" VPOS="384" HEIGHT="40" WIDTH="159" ID="PAG_269_ST000029" WC="1" CONTENT="Yvonne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000027" HPOS="1239" VPOS="384" WIDTH="13" />
            <String HPOS="1252" VPOS="384" HEIGHT="41" WIDTH="154" ID="PAG_269_ST000030" WC="1" CONTENT="Herløv" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000028" HPOS="1406" VPOS="385" WIDTH="12" />
            <String HPOS="1418" VPOS="385" HEIGHT="42" WIDTH="211" ID="PAG_269_ST000031" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000029" HPOS="1629" VPOS="386" WIDTH="18" />
            <String HPOS="1647" VPOS="386" HEIGHT="53" WIDTH="105" ID="PAG_269_ST000032" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000030" HPOS="1752" VPOS="387" WIDTH="20" />
            <String HPOS="1772" VPOS="387" HEIGHT="41" WIDTH="157" ID="PAG_269_ST000033" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000031" HPOS="1929" VPOS="388" WIDTH="14" />
            <String HPOS="1943" VPOS="388" HEIGHT="42" WIDTH="238" ID="PAG_269_ST000034" WC="1" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000032" HPOS="2181" VPOS="389" WIDTH="17" />
            <String HPOS="2198" VPOS="389" HEIGHT="53" WIDTH="98" ID="PAG_269_ST000035" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="491" HEIGHT="62" WIDTH="1793" ID="PAG_269_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="319" VPOS="491" HEIGHT="62" WIDTH="1793" ID="PAG_269_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="319" VPOS="493" HEIGHT="39" WIDTH="106" ID="PAG_269_ST000036" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000033" HPOS="425" VPOS="491" WIDTH="16" />
            <String HPOS="441" VPOS="491" HEIGHT="42" WIDTH="179" ID="PAG_269_ST000037" WC="1" CONTENT="Gottlieb" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000034" HPOS="620" VPOS="492" WIDTH="17" />
            <String HPOS="637" VPOS="492" HEIGHT="53" WIDTH="95" ID="PAG_269_ST000038" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000035" HPOS="732" VPOS="493" WIDTH="32" />
            <String HPOS="764" VPOS="493" HEIGHT="41" WIDTH="97" ID="PAG_269_ST000039" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000036" HPOS="861" VPOS="494" WIDTH="11" />
            <String HPOS="872" VPOS="494" HEIGHT="41" WIDTH="155" ID="PAG_269_ST000040" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000037" HPOS="1027" VPOS="494" WIDTH="17" />
            <String HPOS="1044" VPOS="494" HEIGHT="52" WIDTH="64" ID="PAG_269_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000038" HPOS="1108" VPOS="494" WIDTH="31" />
            <String HPOS="1139" VPOS="494" HEIGHT="42" WIDTH="95" ID="PAG_269_ST000042" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000039" HPOS="1234" VPOS="496" WIDTH="21" />
            <String HPOS="1255" VPOS="496" HEIGHT="41" WIDTH="171" ID="PAG_269_ST000043" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000040" HPOS="1426" VPOS="496" WIDTH="12" />
            <String HPOS="1438" VPOS="496" HEIGHT="43" WIDTH="211" ID="PAG_269_ST000044" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000041" HPOS="1649" VPOS="498" WIDTH="17" />
            <String HPOS="1666" VPOS="498" HEIGHT="53" WIDTH="64" ID="PAG_269_ST000045" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000042" HPOS="1730" VPOS="500" WIDTH="47" />
            <String HPOS="1777" VPOS="500" HEIGHT="40" WIDTH="103" ID="PAG_269_ST000046" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000043" HPOS="1880" VPOS="501" WIDTH="14" />
            <String HPOS="1894" VPOS="501" HEIGHT="52" WIDTH="136" ID="PAG_269_ST000047" WC="1" CONTENT="Fergo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000044" HPOS="2030" VPOS="501" WIDTH="17" />
            <String HPOS="2047" VPOS="501" HEIGHT="52" WIDTH="65" ID="PAG_269_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="602" HEIGHT="62" WIDTH="2146" ID="PAG_269_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="142" VPOS="602" HEIGHT="62" WIDTH="2146" ID="PAG_269_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="142" VPOS="602" HEIGHT="39" WIDTH="87" ID="PAG_269_ST000049" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000045" HPOS="229" VPOS="603" WIDTH="12" />
            <String HPOS="241" VPOS="603" HEIGHT="50" WIDTH="100" ID="PAG_269_ST000050" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000046" HPOS="341" VPOS="603" WIDTH="13" />
            <String HPOS="354" VPOS="603" HEIGHT="40" WIDTH="169" ID="PAG_269_ST000051" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000047" HPOS="523" VPOS="603" WIDTH="18" />
            <String HPOS="541" VPOS="603" HEIGHT="51" WIDTH="64" ID="PAG_269_ST000052" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000048" HPOS="605" VPOS="604" WIDTH="28" />
            <String HPOS="633" VPOS="604" HEIGHT="39" WIDTH="100" ID="PAG_269_ST000053" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000049" HPOS="733" VPOS="604" WIDTH="14" />
            <String HPOS="747" VPOS="604" HEIGHT="52" WIDTH="271" ID="PAG_269_ST000054" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000050" HPOS="1018" VPOS="605" WIDTH="17" />
            <String HPOS="1035" VPOS="605" HEIGHT="52" WIDTH="101" ID="PAG_269_ST000055" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000051" HPOS="1136" VPOS="606" WIDTH="30" />
            <String HPOS="1166" VPOS="606" HEIGHT="40" WIDTH="124" ID="PAG_269_ST000056" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000052" HPOS="1290" VPOS="606" WIDTH="9" />
            <String HPOS="1299" VPOS="606" HEIGHT="41" WIDTH="98" ID="PAG_269_ST000057" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000053" HPOS="1397" VPOS="607" WIDTH="11" />
            <String HPOS="1408" VPOS="607" HEIGHT="52" WIDTH="260" ID="PAG_269_ST000058" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000054" HPOS="1668" VPOS="609" WIDTH="12" />
            <String HPOS="1680" VPOS="609" HEIGHT="51" WIDTH="100" ID="PAG_269_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000055" HPOS="1780" VPOS="611" WIDTH="42" />
            <String HPOS="1822" VPOS="611" HEIGHT="51" WIDTH="99" ID="PAG_269_ST000060" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000056" HPOS="1921" VPOS="611" WIDTH="14" />
            <String HPOS="1935" VPOS="611" HEIGHT="52" WIDTH="232" ID="PAG_269_ST000061" WC="1" CONTENT="Refshauge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000057" HPOS="2167" VPOS="612" WIDTH="17" />
            <String HPOS="2184" VPOS="612" HEIGHT="52" WIDTH="104" ID="PAG_269_ST000062" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="917" VPOS="715" HEIGHT="53" WIDTH="605" ID="PAG_269_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="917" VPOS="715" HEIGHT="53" WIDTH="605" ID="PAG_269_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="917" VPOS="715" HEIGHT="40" WIDTH="105" ID="PAG_269_ST000063" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000058" HPOS="1022" VPOS="715" WIDTH="20" />
            <String HPOS="1042" VPOS="715" HEIGHT="41" WIDTH="186" ID="PAG_269_ST000064" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000059" HPOS="1228" VPOS="716" WIDTH="15" />
            <String HPOS="1243" VPOS="716" HEIGHT="52" WIDTH="134" ID="PAG_269_ST000065" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_269_SP000060" HPOS="1377" VPOS="717" WIDTH="18" />
            <String HPOS="1395" VPOS="717" HEIGHT="41" WIDTH="127" ID="PAG_269_ST000066" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="866" HEIGHT="57" WIDTH="1046" ID="PAG_269_TB000007" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="167" VPOS="866" HEIGHT="57" WIDTH="1046" ID="PAG_269_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="167" VPOS="866" HEIGHT="41" WIDTH="143" ID="PAG_269_ST000067" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000061" HPOS="310" VPOS="868" WIDTH="16" />
            <String HPOS="326" VPOS="868" HEIGHT="40" WIDTH="108" ID="PAG_269_ST000068" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000062" HPOS="434" VPOS="867" WIDTH="16" />
            <String HPOS="450" VPOS="867" HEIGHT="42" WIDTH="131" ID="PAG_269_ST000069" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000063" HPOS="581" VPOS="868" WIDTH="17" />
            <String HPOS="598" VPOS="868" HEIGHT="41" WIDTH="92" ID="PAG_269_ST000070" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000064" HPOS="690" VPOS="869" WIDTH="15" />
            <String HPOS="705" VPOS="869" HEIGHT="42" WIDTH="265" ID="PAG_269_ST000071" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000065" HPOS="970" VPOS="870" WIDTH="15" />
            <String HPOS="985" VPOS="870" HEIGHT="41" WIDTH="12" ID="PAG_269_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_269_SP000066" HPOS="997" VPOS="870" WIDTH="16" />
            <String HPOS="1013" VPOS="870" HEIGHT="53" WIDTH="200" ID="PAG_269_ST000073" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>